﻿/*
    Index Page-only Stylesheet
    by Chris Resuello
*/
.azcc_HomeImg {
    background-image: url('/images/default-source/template-banners/home-template-banner.jpg');
}

.azcc_NavSpan {
   background-color: transparent;
   display: none;
   padding: initial;
   text-align: center;
   width: auto;
}

.azcc_tabs .active .azcc_NavSpan {
   display: block;
}

.azcc_ProfileTab .active .azcc_NavSpan {
   display: inline;
}

.azcc_NewsImg {
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    height: 150px;
    margin-bottom: 20px;
    text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    -webkit-text-stroke: 1px black;
    width: 100%;
}

.azcc_TabContent {
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom: 5px solid #a59260;
    border-left: 5px solid #a59260;
    border-right: 5px solid #a59260;
    padding-left: 15px;
    padding-top: 15px;
}

#newsImg_1 {
    background-image: url('/images/default-source/news-banners/headline-1.tmb-small.jpg');
}

#newsImg_2 {
    background-image: url('/images/default-source/news-banners/headline-2.tmb-small.jpg');
}

#newsImg_3 {
    background-image: url('/images/default-source/news-banners/headline-3.tmb-small.jpg');
}

#newsImg_4 {
    background-image: url('/images/default-source/news-banners/headline-4.tmb-small.jpg');
}

@media screen and (max-width: 768px) {
   /*
      media queries for use with "p-col-X"
      (smartphones)
   */
   .azcc_Iframe {
      height: 400px;
   }
}